This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 753945 - [abrt] totem-mozplugin-3.2.1-2.fc16: Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
[abrt] totem-mozplugin-3.2.1-2.fc16: Process /usr/libexec/totem-plugin-viewer...
Status: CLOSED DUPLICATE of bug 721120
Product: Fedora
Classification: Fedora
Component: totem (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
abrt_hash:a9f7afce92feca82e8d3c99c4aa...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-14 17:14 EST by jjcasanova
Modified: 2012-03-21 13:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-21 13:07:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (47.19 KB, text/plain)
2011-11-14 17:14 EST, jjcasanova
no flags Details
File: backtrace (40.40 KB, text/plain)
2011-11-14 17:14 EST, jjcasanova
no flags Details

  None (edit)
Description jjcasanova 2011-11-14 17:14:46 EST
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/libexec/totem-plugin-viewer --plugin-type gmp --user-agent Windows-Media-Player/10.00.00.4019 --referrer http://video.nubilegirlshd.com/453305475/materials/1mov.wmv --mimetype video/x-ms-wmv
comment:        i dont know
executable:     /usr/libexec/totem-plugin-viewer
kernel:         3.1.0-7.fc16.i686
reason:         Process /usr/libexec/totem-plugin-viewer was killed by signal 6 (SIGABRT)
time:           Fri Nov 11 00:32:45 2011
uid:            1000
username:       jorgejc
xsession_errors: 

backtrace:      Text file, 41372 bytes
maps:           Text file, 48325 bytes

build_ids:
:e86c829bf8553d6b593dbd8c4df0957268dc8328
:a3b47b81e3d66f11b7f90cc5f91c701be7988331
:c9bedc7ec229b2a2e2ec1b6a6581b415c98bc4c1
:1f60ce3a43a5e6db2df2252da25ac0aa9f90b6b9
:3205a8fe35551e3f4a9f835db3652ffb31bcd5cb
:3f9ddfeafcd3322c99b50ce78fba272bbbc1732a
:85d2b19174e1aeee7103d5ab226662ceb50018d1
:9c2b0a8b75699cdbecb9d7459a4f072a5ec6dc05
:57199fcccbf44c6d5b9d3f38d3f9943cf2d73381
:fb5857630898b86982a33a2148c700026700dd01
:42859023e4ec83a16446984b1e0c7510a38731c4
:aa9a4df5fa16320332ea125a458d7c569194d323
:4cef059d82597e823925a0c25c58998a8c285810
:0c66f47155090aa88fa0174effc38414db016842
:28c6e12b60481179563c5ab4f84d9f76e00d07a5
:40daa8e4d76cf1e5ac5ea0f7a8fd42336f0eff53
:f88be2cb4a239cfdee1e4011be830abb0d9ed763
:e2de28543642aaceb5b66c1f21802a5bd2e0097e
:4f9a1b8090deca71bc444d627c9e1b1a33661ac1
:82282bdd27c71e44d901db824d121545c0dc0159
:f9dab8f8861562a5afb3b6ebba6f35163b26a534
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:a031ec247ebfa2c35d637f0c427474d7a0e43904
:b56883bd83bde46ab74f395f0c18911ad9d18c42
:d74c4898c016ca6b449946908f045531c9ab33dc
:8981a35be6b02de75b5f1bcd5b0871ff85ba6eb1
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:798697a352bae4178953ba502fb04f33dd0ed987
:85d6747093886eff44cf10e88d3eb9c88b6eb95d
:adca4c604227da51f7a095c00f343e39dda76d54
:2a69e73efee9e5381c1f527d0bcf6ff03144c04b
:bdbcb7ad0ae16806e9002af3c6d1ec65353108a0
:92a9033bbedc303317346dc414914fec5643bd7b
:f09e7f889204d4217a287a78bf2dd1eb20497f80
:333f04d80ad25c22c3d8c938f7318617ff063917
:5bfb5514afe40f504eaee43c6b73147644483503
:52ceee1d91415a6f9305bf5f9f0c7b2aa6213aaa
:11e752a8e19a41ab95fc6d418fcc0a706fefcf27
:686282cbb07a56c08f9cac2ab86d71ab42c49dc2
:b0aa902146f27bbe62b96e94ddcf055de485efe4
:e91e6e1a506390a1af3ed9fdf6522ef6d9eaf8d9
:7428910de516f492d210b93cc0eb01f8d23681b8
:e4eefa7b8543965da58d320402d093ef76cdb034
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:015461eb1dbf4f80b87a572a36090bc191d86534
:d9d0032d31309c010191767679e93bc609681a60
:92b99890f5d3dd6816e1a8125e9de9ac08931ac7
:5ab0d1a7ac68a37e9b9fa82cfa5e177287987cb0
:4e4d4be07968a0d73bc2c63104b4b46a4480441b
:fcfa3298662b1023a62616007b218178e76f4ec7
:6e5b569d683e29274c7b273d3a3aabdd0b51deb6
:64e6912d10e111cd12964bdcc6de8b3baa4058a0
:eb9fef6cf4f787688b515c66a63c3aac84b840d4
:df162ddf3492fe6e79c0c25f6ebcc011c586e91b
:1a334343e9150055e255cb8982b7e5cbbc201a77
:3d265e2c372336c6df1124c690c0bf867b399995
:adeb74ec33d86b780e0a20b5374e468289ee378f
:b8f7defb9a769c87150ec255bfd94228f9498a66
:a416b9e760789993ae1a3e267f879744ccc45f31
:da5ef571b504180ce553a1ca8b8ae1d32077ae60
:fb138a019cd93aa6212be49f31654f7bcb474640
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:9d63dc2ec7319f8f859631fe02b108b896da5450
:5492424dd1c20605ba886e4151f1e5d68516383c
:ee18bfaa9aa8ac367af487d18c31b5efeb3c1562
:1eba6f54154ce5e612267e3fd436acd05823ecad
:e012145a98558b7d015f3ccf3cacfac44b498980
:332447397a11fa95545776b9fe9774a69bf606d6
:4946e9a1780f079c79bd497c0c9ff250b976fe15
:faa844e460702359079f4f15f1f881e87777abb6
:d901210c1e549a645a3a6e781ccc9025e18bd845
:5cd0f4c765c0e8ddbacdaf009616909639fbf804
:6ffe49794c9220ad39f1a006fe5d0366530b9bb3
:aa38e16b33d9a41209f6e376ce5e168aa0eac3c5
:4bf0790095da2cd01a3e53032b03558908929633
:37b4b8b46486e7f1c8949a084184d2a58e418e70
:ca23b0dd5e6f8949e28936209d48407bc8295714
:4d6bc4e9620ce841040974849ce4a39dc4781d33
:38c4afdb1d64fe30f7ca5ce2ab37dcf9cff72261
:3fda6e405ecd1549c84466ac80945a61856f972a
:a6e787e4198b2ec4e5deb56f874ae6027bce1115
:92592bfbfb73769719bba16d41e1f2defc2ae557
:a99b592e7350bfc4e8e65cc1bb531a63fa23b91b
:9e5e39444487f8c4ba7f8ccf07e3fba85870652d
:63e7ee8b3e95dbc7ff000fb3634fc929ef039351
:33cb6544467aec10745796257e69db36f4f6c28b
:b92c3ce80a781164e780c46b2a8790685e55c683
:010c81c33ed798cfa6485848f0bed803385bd7a2
:1d410993ade2b0e29e441e1cceffd637eb685b70
:266c32851662b703d539abc6028b938a718c42f6
:6ce4553a629d9117155e0ea38ed675d988ed0ff2
:f083f74ca7448d970274dbb6e37123f80629b63e
:647951954dab9eadcf521b97c5f9d7566b1e79c8
:7523f9012d700a579c80e83f54445e7bfceb4eca
:83fe69c88511cf036f5f5b51fc3d906b2351d51e
:b066800dcd5764b871028fdede58020a2c92d06d
:f7b0a9560a418a5688c923b587595cbaa736b60d
:5e351f829c2f3e8cd9e1150f0da739bf10003bc2
:239eeec1e45f5d8cd1d2c7d97cd86620112ac3a4
:e5778309b8b884f9ba89a342e1bb3d34486f262e
:51c8004150fdd48568df3d72c7a5b6f44f4fa72a
:4d302bd37729e5a3ea3dda3456ae017cd5c4cf85
:181b668710071448c815d14984b3b26d315db905
:c1506d86952124fd59db10811c4fc8358c0e6f4c
:d934e9c58a941b31f4ae97dae501f2492635b3db
:450542e307fe6e71c919583b9a04e67ce0808076
:23d1086014ed5544b3df4cee1f95694032252322
:12da4d1dc9764d3990ab6a2def5a88c4687d4550
:23dcd27ef22035315a271ec828c8ac90fa58c6e9
:943caddbe2d94564185a117be5d70dc8a9be7835
:029fcaa9c79bf29cef9684b34c7ded920fbb8cee
:ced82078ed2f1dd18f92fb24bf6b760a4f5b178c
:46664b7d7d764eac77182eafa8ff04ea67753b88
:3559985788f3dd48ed3f09aec8faa42147c6d1d4
:8ee52cc9ee5aa155cef2475d96b2f6415515e123
:ab08d58361fc56d40678a0e90252d91d41a50f27
:4ad17dce13b95c3f6543c3ab56624e321dc1fce8
:6ad77e91d5cc02288d676787c163373f4fefe8fa
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:f544fe1b474f7810b1575d0da20e610c7c955d9c
:14db2095f9ded08419a2dbc7f0a33eee5f68c008
:c5693dd75d7d12a254ab9ed79efed0458d957d80
:d94f52f020f5a21d89ce70745a9bfb78cee38ba4
:a1f98e6d83f111e5785654e1e9aaee1fe78ad6ab
:9bf6da63d1c110065920e8c34c8e4f24150595ee
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:fdd27db52f97f0e71100dfcaf0995ace5fbc327c
:4b045111479e1ec97d0ef5668482bf808e8dadba
:a8d3c86e3ac46a3c4a4b635f6335b7952615c72f
:1df53725e371c75ee897f32d82ec0497ecbb8599
:88eb1cabfe143e1a4f2a7ed8614c540945c22b78
:03fc762a93c245815af1b085b3ee554d4511965a
:b4da0659aa13eca11d69d089079733f428642763
:de6a505586d1f5b200592e907c5364d38e277c86
:59c22a603e066352375b9abf33e25e455885e29c
:641296f1c3020865058939e8629a44acffcc3339
:cd4cef7d6897e8ab9d3a13b75735342787c7590b
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:e4dd9dee281eb3fc78fc22ac70cf6610988ec88f
:b2d5c5f02b6e6eb34dc593699c0b0bf516280159
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:570032386af5c4ef1948b6140020640807357b6e
:0c42d41b807c8cf7bcfa07558b3c29014947986e
:6a613addf6d45ad41419880dbb904ca55f4c935c
:52f6e81623030dc5253dad481f4b5e19ba918a90
:9e5ca19357ce1dd40127b8415507238a71fded7b
:d2c8780304a253c8162b3ac1313c895028d8c63a
:cf31c261ba84587d5743c8689e847dc6dbc2df2a
:eb098d8d9506620ce17687a62f096418ebf43ff5
:206110e0e762e5e0ebf173b1899cc0932a8d96f1
:64b9eb7d57cddcd924c522f1332042dbe33de7bc
:723973b85dc8f2955837952e117f4f9bc9c51859
:37903c6981007769b9a2a54a764a5f014cd1e26b
:b1492deb9e6148467ab2adb8ecbd04334e7723ff
:20e55e40b2f98606fcb0891424b09eb7e723ce8f
:ca369632853d336f003e5832e915ef1ed17030e7
:329119243c1e1b02f4b464bc9f40f42ba9a71d66
:05193f369937ff9f4050753d7d25af641d31981b
:59906e8d41b261c03c90134f348917ac1fdf22d8
:d55e1abef167768e36fb69f865f31a43ca4a9866
:15bab279752ad8e30f901abae77bcb1ed1f38977
:c841bed373f0474ddacb168667d56598a75af11a
:b4ef091c7942f57995b6cccc169111ed9bf55a61
:59b5cd3ec713a9cb7976adf39d608e27137d0a20
:d573f338cc491b8c90af60dffa71e0eb89591002
:0d159bf3fccb5e74126fb9bdbebc304260420f09
:ab1c18ee478ee34d29361a60edb41217c852678c
:dcedf9d0146a0ce09b31264f5ace5497cf56adff
:84d2c71f5ff14686c1fdf94e7a31db44ea61ae7d
:c2f2613a423a729973df6b622fd822aa505ab95a
:98370ea20b896828523fb097867dc11f508621ac
:4cadcee4cbcd48d8b8766361bf2e80d593a46536
:7edfe33206e21278bc66d501f779a72c30dca032
:8403f33f0be1a3653acd05b560f87aa1363d02d7
:9b25e4db6dd6f09f5cf4b31b7fefe0264e55f982
:56de79f6e3883fe69b1a01b8317ee9b85014407b
:3e42b2e40868a39a2db7627e86c27e7d6cf30291
:0e75ef48aae0e7254937a3baffabb6f878acfeca
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:7ed01c41b4281ac1ca9bf563552f52c2d399a1c5
:71da089024decc6184dbfec13d08eee1c9224743
:f55d4fb52115a0e9883bb2279df2d648617bcc37
:4dae8e3200d49fd5ad35969c08dca61d1f76718b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:1f19dd0ae78a24ebf6391fbacfb4fd9c38ad1b0b
:55433495aa80cf9e1f994ea7e7ae278422ef1ede

dso_list:
:/usr/share/locale/es/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287309
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/gconv/ISO8859-15.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libgnutls.so.26.21.1 gnutls-2.12.7-2.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/librtmp.so.0 librtmp-2.4-0.1.20110811gitc58cfb3e.fc16.i686 (RPM Fusion) 1320896318
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libdrm.so.2.4.0 libdrm-2.4.26-3.fc16.i686 (Fedora Project) 1320287355
:/usr/lib/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/gconv/ISO8859-1.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libgmime-2.6.so.0.508.0 gmime-2.5.8-1.fc16.i686 (Fedora Project) 1320287344
:/usr/lib/gstreamer-0.10/libgstdeinterlace.so gstreamer-plugins-good-0.10.30-2.fc16.i686 (Fedora Project) 1320287384
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libgstreamer-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1320287315
:/usr/lib/libavutil.so.51.9.1 ffmpeg-libs-0.8.5-2.fc16.i686 (RPM Fusion) 1320896324
:/usr/lib/libgpgme-pthread.so.11.7.0 gpgme-1.3.0-4.fc16.i686 (Fedora Project) 1320287344
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/lib/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.i686 (Fedora Project) 1320287309
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/share/locale/es/LC_MESSAGES/clutter-1.0.mo clutter-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/lib/librt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/gstreamer-0.10/libgstasf.so gstreamer-plugins-ugly-0.10.18-3.fc16.i686 (RPM Fusion) 1320973942
:/lib/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.i686 (Fedora Project) 1320287292
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.i686 (Fedora Project) 1320287324
:/usr/lib/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/gio/modules/libdconfsettings.so dconf-0.10.0-1.fc16.i686 (Fedora Project) 1320287361
:/lib/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libXxf86vm.so.1.0.0 libXxf86vm-1.1.1-2.fc15.i686 (Fedora Project) 1320287304
:/usr/lib/libclutter-glx-1.0.so.0.800.2 clutter-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/gstreamer-0.10/libgstpulse.so gstreamer-plugins-good-0.10.30-2.fc16.i686 (Fedora Project) 1320287384
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-25.fc16.i686 (Fedora Project) 1320287309
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.i686 (Fedora Project) 1320287376
:/usr/lib/llvm/libLLVM-2.9.so llvm-libs-2.9-4.fc16.i686 (Fedora Project) 1320287318
:/lib/libpthread-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libGL.so.1.2 mesa-libGL-7.11-8.fc16.i686 (Fedora Project) 1320287360
:/usr/lib/libsndfile.so.1.0.25 libsndfile-1.0.25-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libpulsecommon-0.9.23.so pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1320287301
:/usr/lib/libavcodec.so.53.7.0 ffmpeg-libs-0.8.5-2.fc16.i686 (RPM Fusion) 1320896324
:/usr/lib/liborc-test-0.4.so.0.16.0 orc-0.4.16-4.fc16.i686 (Fedora Project) 1320287307
:/usr/lib/libmx-1.0.so.2.398.0 libmx-1.4.0-1.fc16.i686 (Fedora Project) 1320287382
:/usr/lib/libjson-glib-1.0.so.0.1400.0 json-glib-0.14.0-1.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libnss3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320287342
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1320287303
:/lib/libselinux.so.1 libselinux-2.1.6-4.fc16.i686 (Fedora Project) 1320805605
:/usr/lib/libassuan.so.0.1.0 libassuan-2.0.1-1.fc16.i686 (Fedora Project) 1320287310
:/usr/lib/gtk-3.0/modules/libpk-gtk-module.so PackageKit-gtk3-module-0.6.19-3.fc16.i686 (Fedora Project) 1320287479
:/lib/libdl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.i686 (Fedora Project) 1320287452
:/usr/lib/libmp3lame.so.0.0.0 lame-libs-3.98.4-1.fc14.i686 (RPM Fusion) 1320896322
:/usr/lib/libcogl-pango.so.0.0.0 cogl-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1320287302
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320287314
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/liborc-0.4.so.0.16.0 orc-0.4.16-4.fc16.i686 (Fedora Project) 1320287307
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320287322
:/usr/share/locale/es/LC_MESSAGES/cogl.mo cogl-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/lib/libc-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libplds4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/gstreamer-0.10/libgstdecodebin2.so gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1320287378
:/usr/share/locale/es/LC_MESSAGES/gstreamer-0.10.mo gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1320287315
:/usr/lib/libcurl.so.4.2.0 libcurl-7.21.7-5.fc16.i686 (Fedora Project) 1320287342
:/lib/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/gstreamer-0.10/libgstffmpegcolorspace.so gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/liblber-2.4.so.2.7.1 openldap-2.4.26-5.fc16.i686 (Fedora Project) 1320805605
:/lib/libm-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-3.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libXtst.so.6.1.0 libXtst-1.2.0-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libgstbase-0.10.so.0.29.0 gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1320287315
:/usr/share/locale/es/LC_MESSAGES/atk10.mo atk-2.2.0-2.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libclutter-gtk-1.0.so.0.0.0 clutter-gtk-1.0.4-1.fc16.i686 (Fedora Project) 1320287379
:/usr/lib/gstreamer-0.10/libgstcoreelements.so gstreamer-0.10.35-1.fc16.i686 (Fedora Project) 1320287315
:/usr/lib/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.i686 (Fedora Project) 1320287302
:/usr/share/locale/es/LC_MESSAGES/pulseaudio.mo pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/liblzma.so.5.0.99 xz-libs-5.1.1-1alpha.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libgsm.so.1.0.12 gsm-1.0.13-2.fc12.i686 (Fedora Project) 1320287311
:/usr/lib/libdirac_encoder.so.0.1.0 dirac-libs-1.0.2-6.fc16.i686 (Fedora Project) 1320287319
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1320287300
:/usr/lib/gstreamer-0.10/libgstffmpeg.so gstreamer-ffmpeg-0.10.12-1.fc16.i686 (RPM Fusion) 1320896437
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libasyncns.so.0.3.1 libasyncns-0.8-2.fc15.i686 (Fedora Project) 1320287303
:/lib/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libvorbisenc.so.2.0.8 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libsqlite3.so.0.8.6 sqlite-3.7.7.1-1.fc16.i686 (Fedora Project) 1320287300
:/lib/libnsl-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libutil-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-3.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.i686 (Fedora Project) 1320287308
:/usr/lib/libgstvideo-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1320287378
:/usr/share/locale/es/LC_MESSAGES/gtk30.mo gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.i686 (Fedora Project) 1320287302
:/lib/libplc4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320287300
:/lib/libz.so.1.2.5 zlib-1.2.5-4.fc16.i686 (Fedora Project) 1320287300
:/lib/libnss_files-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libtheoraenc.so.1.1.2 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1320287308
:/usr/share/locale/es/LC_MESSAGES/totem.mo totem-1:3.2.1-2.fc16.i686 (Fedora Project) 1320287454
:/usr/lib/libssl3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320287342
:/usr/lib/libopenjpeg.so.3.1.4.0 openjpeg-libs-1.4-6.fc16.i686 (Fedora Project) 1320287309
:/lib/libcrypt-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libICE.so.6.3.0 libICE-1.0.7-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libcelt0.so.2.0.0 celt-0.11.1-2.fc16.i686 (Fedora Project) 1320287309
:/lib/libresolv-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libspeex.so.1.5.0 speex-1.2-0.13.rc1.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libvpx.so.0.9.7 libvpx-0.9.7.1-1.fc16.i686 (Fedora Project) 1320287313
:/usr/lib/gstreamer-0.10/libgstsubparse.so gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/gstreamer-0.10/libgstvideoscale.so gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/gstreamer-0.10/libgstplaybin.so gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/libva.so.1.0.14 libva-1.0.14-1.fc16.i686 (Fedora Project) 1320896301
:/usr/lib/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.2.1-2.fc16.i686 (Fedora Project) 1320287399
:/usr/lib/libgdk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/libfreetype.so.6.7.1 freetype-2.4.6-3.fc16.i686 (Fedora Project) 1320287300
:/lib/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.i686 (Fedora Project) 1320287325
:/lib/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/gstreamer-0.10/libgstaudioresample.so gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1320287378
:/lib/libacl.so.1.1.0 libacl-2.2.51-2.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.i686 (Fedora Project) 1320287302
:/lib/libattr.so.1.1.0 libattr-2.4.46-2.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libgstriff-0.10.so.0.24.0 gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/gstreamer-0.10/libgstvideofilter.so gstreamer-plugins-good-0.10.30-2.fc16.i686 (Fedora Project) 1320287384
:/usr/lib/libschroedinger-1.0.so.0.10.0 schroedinger-1.0.10-2.fc15.i686 (Fedora Project) 1320287315
:/usr/lib/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.i686 (Fedora Project) 1320287341
:/usr/lib/libsmime3.so nss-3.12.10-7.fc16.i686 (Fedora Project) 1320287342
:/usr/lib/gstreamer-0.10/libgsttypefindfunctions.so gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/gstreamer-0.10/libgstaudioconvert.so gstreamer-plugins-base-0.10.35-1.fc16.i686 (Fedora Project) 1320287378
:/lib/libnspr4.so nspr-4.8.8-4.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/gconv/gconv-modules.cache glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/lib/libwrap.so.0.7.6 tcp_wrappers-libs-7.6-64.fc16.i686 (Fedora Project) 1320287302
:/usr/lib/sse2/libx264.so.116 x264-libs-0.0.0-0.31.20110811.fc16.i686 (RPM Fusion) 1320896302
:/usr/lib/libnssutil3.so nss-util-3.12.10-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libldap-2.4.so.2.7.1 openldap-2.4.26-5.fc16.i686 (Fedora Project) 1320805605
:/usr/lib/libffi.so.5.0.10 libffi-3.0.10-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.2-1.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libFLAC.so.8.2.0 flac-1.2.1-6.fc12.i686 (Fedora Project) 1320287304
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1320287304
:/lib/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.i686 (Fedora Project) 1320287304
:/usr/lib/libavformat.so.53.4.0 ffmpeg-libs-0.8.5-2.fc16.i686 (RPM Fusion) 1320896324
:/usr/lib/libtheoradec.so.1.1.4 libtheora-1:1.1.1-1.fc15.i686 (Fedora Project) 1320287308
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc16.i686 (Fedora Project) 1320287303
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.i686 (Fedora Project) 1320287360
:/lib/libbz2.so.1.0.6 bzip2-libs-1.0.6-3.fc15.i686 (Fedora Project) 1320287300
:/lib/libudev.so.0.12.0 libudev-173-3.fc16.i686 (Fedora Project) 1320287300
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1320287303
:/usr/share/locale/es/LC_MESSAGES/libc.mo glibc-common-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/liblua-5.1.so lua-5.1.4-9.fc16.i686 (Fedora Project) 1320287303
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.i686 (Fedora Project) 1320805619
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libgtk-3.so.0.200.1 gtk3-3.2.1-1.fc16.i686 (Fedora Project) 1320287377
:/usr/lib/libquvi.so.6.0.1 quvi-0.2.19-1.fc16.i686 (Fedora Project) 1320287343
:/usr/lib/gstreamer-0.10/libgstautodetect.so gstreamer-plugins-good-0.10.30-2.fc16.i686 (Fedora Project) 1320287384
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1320287303
:/usr/lib/libpulse.so.0.12.4 pulseaudio-libs-0.9.23-1.fc16.i686 (Fedora Project) 1320287304
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/dri/r600_dri.so mesa-dri-drivers-7.11-8.fc16.i686 (Fedora Project) 1320287370
:/usr/share/locale/es/LC_MESSAGES/glib20.mo glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libxvidcore.so.4.3 xvidcore-1.3.2-2.fc15.i686 (RPM Fusion) 1320896323
:/lib/libidn.so.11.6.5 libidn-1.22-3.fc16.i686 (Fedora Project) 1320287305
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1320287302
:/usr/lib/libcogl.so.5.0.1 cogl-1.8.2-2.fc16.i686 (Fedora Project) 1320287378
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.i686 (Fedora Project) 1320287325
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1320287302
:/lib/ld-2.14.90.so glibc-2.14.90-14.i686 (Fedora Project) 1320287297
:/usr/lib/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.i686 (Fedora Project) 1320287308
:/lib/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/lib/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.i686 (Fedora Project) 1320287301
:/usr/lib/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.i686 (Fedora Project) 1320287378

environ:
:XDG_VTNR=1
:XSUNTRANSPORT=shmem
:XDG_SESSION_ID=2
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=1902
:GPG_AGENT_INFO=/tmp/keyring-QZD9hk/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=01a85e14d66b709d274168d100000010-1320972403.138372-562726033
:GJS_DEBUG_OUTPUT=stderr
:GNOME_KEYRING_CONTROL=/tmp/keyring-QZD9hk
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:MOZILLA_FIVE_HOME=/usr/lib/firefox
:IMSETTINGS_MODULE=none
:USER=jorgejc
:LD_LIBRARY_PATH=/usr/lib/firefox/xulrunner
:SSH_AUTH_SOCK=/tmp/keyring-QZD9hk/ssh
:LIBPATH=/usr/lib/firefox:/usr/lib/firefox
:USERNAME=jorgejc
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1276,unix/unix:/tmp/.ICE-unix/1276
:GNOME_DISABLE_CRASH_DIALOG=1
:MOZ_APP_LAUNCHER=/usr/bin/firefox
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/mozilla-firefox.desktop
:MOZ_PLUGIN_PATH=/usr/lib/mozilla/plugins:/usr/lib/firefox/plugins
:MAIL=/var/spool/mail/jorgejc
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jorgejc/.local/bin:/home/jorgejc/bin
:DESKTOP_SESSION=gnome
:FONTCONFIG_PATH=/etc/fonts:/usr/lib/firefox/res/Xft
:QT_IM_MODULE=xim
:PWD=/home/jorgejc
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1268
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:XSUNSMESIZE=512
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jorgejc
:XDG_SEAT=seat0
:SHLVL=1
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:DYLD_LIBRARY_PATH=/usr/lib/firefox:/usr/lib/firefox
:LOGNAME=jorgejc
:MOZ_GRE_CONF=/etc/gre.d/gre.conf
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-lVYCcEiDFl,guid=40d0954fed469541190e676b0000003c
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:SHLIB_PATH=/usr/lib/firefox:/usr/lib/firefox
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jorgejc
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-jorgejc-656m6l/database
:NO_AT_BRIDGE=1
:MOZ_CRASHREPORTER_RESTART_ARG_0=/usr/lib/firefox/firefox
:MOZ_CRASHREPORTER_RESTART_ARG_1=
:'MOZ_CRASHREPORTER_DATA_DIRECTORY=/home/jorgejc/.mozilla/firefox/Crash Reports'
:MOZ_LAUNCHED_CHILD=
:XRE_PROFILE_PATH=
:XRE_PROFILE_LOCAL_PATH=
:XRE_PROFILE_NAME=
:XRE_START_OFFLINE=
:XRE_IMPORT_PROFILES=
:NO_EM_RESTART=
:XUL_APP_FILE=
:XRE_BINARY_PATH=
:MOZ_APP_RESTART=1320973782929

event_log:
:2011-11-14-23:13:42> Analyzing coredump 'coredump'
:2011-11-14-23:13:43  El volcado del núcleo hace referencia a 186 archivos de información de depuración, 1 de ellos no se encuentran instalados
:2011-11-14-23:13:43  Setting up yum repositories
:2011-11-14-23:13:43  Buscando los paquetes necesarios en los repositorios
:2011-11-14-23:13:44  Paquetes a descargar: 1
:2011-11-14-23:13:49  Descargando (1 de 1) gstreamer-plugins-ugly-debuginfo-0.10.18-3.fc16.i686.rpm: 100%
:2011-11-14-23:13:49  Extrayendo cpio desde /tmp/abrt-tmp-debuginfo-2011-11-14-23:13:43.5800/gstreamer-plugins-ugly-debuginfo-0.10.18-3.fc16.i686.rpm
:2011-11-14-23:13:49  Cacheando archivos en unpacked.cpio realizados a partir de gstreamer-plugins-ugly-debuginfo-0.10.18-3.fc16.i686.rpm
:2011-11-14-23:13:49  Removiendo /tmp/abrt-tmp-debuginfo-2011-11-14-23:13:43.5800
:2011-11-14-23:13:49  Todos los 186 archivos de información de depuración se encuentran disponibles
:2011-11-14-23:13:49  Generating backtrace
:2011-11-14-23:13:58  Backtrace is generated and saved, 41372 bytes
:2011-11-14-23:14:15> Element 'xsession_errors' saved
:2011-11-14-23:14:16> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 1b07afc6-dc69-41ee-83ec-baa8b0da365d
:SO: Fedora release 16 (Verne)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: i686
:BogoMIPS: 2793.58
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM)2 Duo CPU     U9400  @ 1.40GHz
:Paso del UCP: 10
:Familia de UCP: 6
:Número de Modelo de CPU: 23
:Número de CPUs: 2
:Velocidad del CPU: 1401
:Memoria del Sistema: 2994
:Intercambio (swap) del Sistema: 1905
:Vendedor: Packard Bell
:Sistema: EN Butterfly s V1.15
:Factor de forma: Notebook
:Kernel: 3.1.0-7.fc16.i686
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:10816:4133:642) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4133:642) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:10544:4133:642) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4133:642) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10519:4133:642) pci, None, PCI/ISA, ICH9M-E LPC Interface Controller
:(32902:10546:4133:642) pci, None, NONE, 82801I (ICH9 Family) Thermal Subsystem
:(32902:16946:32902:4865) pci, iwlagn, NETWORK, WiFi Link 5100 AGN
:(32902:10549:4133:642) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4133:642) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10553:4133:642) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4133:642) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4133:642) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4133:642) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(6505:4195:4133:641) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(32902:10564:4133:642) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(32902:10560:4133:642) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10558:4133:642) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4133:642) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4133:642) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(4098:43576:4133:642) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38226:4133:642) pci, radeon, VIDEO, M92 LP [Mobility Radeon HD 4300 Series]
:(32902:10552:4133:642) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 9611898 7612127 7514501 2449408 2269964 2269964
:/dev/sda5 /home ext4 4096 4096 29214053 28794690 27310697 7421952 7417247 7417247
:

var_log_messages:
:Nov 11 00:32:45 localhost abrt[6611]: file /usr/libexec/totem-plugin-viewer.#prelink#.OLjOn7 seems to be deleted
:Nov 11 00:32:45 localhost abrt[6612]: file /usr/libexec/totem-plugin-viewer.#prelink#.OLjOn7 seems to be deleted
:Nov 11 00:32:45 localhost abrt[6612]: file /usr/libexec/totem-plugin-viewer.#prelink#.OLjOn7 seems to be a prelink temporary file
:Nov 11 00:32:45 localhost abrt[6611]: file /usr/libexec/totem-plugin-viewer.#prelink#.OLjOn7 seems to be a prelink temporary file
:Nov 11 00:32:47 localhost abrt[6612]: saved core dump of pid 2300 (/usr/libexec/totem-plugin-viewer) to /var/spool/abrt/ccpp-2011-11-11-00:32:45-2300 (78659584 bytes)
:Nov 11 00:32:47 localhost abrt[6611]: saved core dump of pid 2249 (/usr/libexec/totem-plugin-viewer) to /var/spool/abrt/ccpp-2011-11-11-00:32:45-2249 (71278592 bytes)
Comment 1 jjcasanova 2011-11-14 17:14:51 EST
Created attachment 533640 [details]
File: maps
Comment 2 jjcasanova 2011-11-14 17:14:54 EST
Created attachment 533641 [details]
File: backtrace
Comment 3 abrt-bot 2012-03-21 13:07:39 EDT
Backtrace analysis found this bug to be similar to bug #721120, closing as duplicate.

Bugs which were found to be similar to this bug: 
  NetworkManager: bug #767474
  control-center: bug #788586
  empathy: bug #801568, bug #803483
  evolution: bug #736370, bug #756151
  gnome-panel: bug #746540, bug #781826
  gnome-terminal: bug #771144, bug #787746
  gtk3: bug #784128
  nautilus: bug #721120, bug #752793, bug #753369, bug #760513, bug #766150, bug #770753, bug #783600, bug #784099, bug #784583, bug #800842, bug #802171

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 721120 ***

Note You need to log in before you can comment on or make changes to this bug.